[DB_CONNETION]
Database=C:\FBData\CafiAPI\CAFIAPI.fdb
User_Name=SYSDBA
Password=masterkey
Server=localhost
Port=3050

[AUTHORIZATION]
User_Token=3Rm9JPQoXAF7DtS4GA4XcSusEJYMWZ7Thu6h6NoztZCxSiLfh3e8EENhj6YRRvvh
Password_Token=7i5UMBgMBzehhFhXvk64Vn6luU5hceXPW5w498no84oyYCkqKmGs4ayTs2ZDGQBG